<p>
  Howdy! Here's a list of awesome computer scientists.
  Do you know any others? Add to the list yourself.
</p>

<!--<form (submit)="addName()">-->
  <!--<input [(ngModel)]="newName" placeholder="Awesome Computer Scientist">-->
  <!--<button type="submit">Add</button>-->
<!--</form>-->


<!--<ul>-->
  <!--<li *ngFor="let name of nameListService.get()">{{name}}</li>-->
  <!--&lt;!&ndash;The return value is string; the ngFor requires array.&ndash;&gt;-->
  <!--&lt;!&ndash;<li *ngFor="let data of hlService.getAValue()">{{data}}</li>&ndash;&gt;-->
<!--</ul>-->
<member>
  <p>
    Membership Service
  </p>
</member>
